强制刷新 - 账号大数据
curl --request GET \
--url https://api.aichs365.com/api/v1/socialAccountData \
--header 'X-Legacy-Token: <api-key>'const options = {method: 'GET', headers: {'X-Legacy-Token': '<api-key>'}};
fetch('https://api.aichs365.com/api/v1/socialAccountData', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.aichs365.com/api/v1/socialAccountData"
headers = {"X-Legacy-Token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"requestId": "01HZY8QK5W6N7P8R9S0T1U2V3W",
"success": true,
"message": "请求成功",
"code": 200,
"data": {
"action_sn": "SGA20260830000001"
}
}社媒账号
强制刷新 - 账号大数据
强制刷新 - 账号大数据接口。
接口状态:可用。接口当前可正常接入和调用。
GET
/
api
/
v1
/
socialAccountData
强制刷新 - 账号大数据
curl --request GET \
--url https://api.aichs365.com/api/v1/socialAccountData \
--header 'X-Legacy-Token: <api-key>'const options = {method: 'GET', headers: {'X-Legacy-Token': '<api-key>'}};
fetch('https://api.aichs365.com/api/v1/socialAccountData', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.aichs365.com/api/v1/socialAccountData"
headers = {"X-Legacy-Token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"requestId": "01HZY8QK5W6N7P8R9S0T1U2V3W",
"success": true,
"message": "请求成功",
"code": 200,
"data": {
"action_sn": "SGA20260830000001"
}
}Authorizations
调用业务接口时携带的访问 Token;请先通过获取访问 Token 接口生成。
Query Parameters
社媒账号ID
Maximum string length:
128Response
200 - application/json
业务响应;请同时检查 success 与 code
- Option 1
- Option 2
- Option 3
接口处理成功时返回的统一业务响应信封。
本次请求的唯一追踪 ID,用于排查问题。
业务是否处理成功;成功响应固定为 true。
本次业务处理结果的中文提示信息。
业务状态码;应与 success 一并判断,不等同于 HTTP 状态码。
海外社媒操作结果,可使用动作流水号追踪处理状态。